# Generated by Django 4.0.3 on 2022-04-03 13:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0003_remove_activities_records_records_activities'),
    ]

    operations = [
        migrations.AddField(
            model_name='records',
            name='notes',
            field=models.CharField(default='', max_length=5000),
        ),
    ]
